uuid: da91fdea-24a0-4c1d-af01-b69719394de6
langcode: es
status: true
dependencies:
  config:
    - media.type.document
  module:
    - path
id: media.document.path
field_name: path
entity_type: media
bundle: document
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
